using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "New Power Artefact", menuName = "Artefact/PowerArtefact")]
public class PowerArtefact : Artefact
{
    [SerializeField] private PlayerPower _power;

    public override void Pickup()
    {
        base.Pickup();
        
        _power.Unlock();
    }
}
